# kittycad.api.internal.stop_async_conversions — kittycad v0.0.6 documentation

# kittycad.api.internal.stop_async_conversions

Functions

`asyncio`(*, client) | Stop all async conversions that are currently running.

`asyncio_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]

`sync`(*, client) | Stop all async conversions that are currently running.

`sync_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]